Межсайтовый скриптинг в Exponent CMS

Дата публикации:
21.04.2008
Всего просмотров:
857
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Exponent CMS 0.x
Уязвимые версии: Exponent CMS 0.96.6-GA20071003 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в полях username, firstname, lastname и e-mail address при создании новой учетной записи. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.exponentcms.org

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA